<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.scada.mapper.ScadaLjFlowMapper">

    <resultMap id="scadaLjFlowMap" type="com.tofly.scada.entity.ScadaLjFlow">
        <id property="id" column="ID"/>
        <result property="code" column="CODE"/>
        <result property="scadaTime" column="SCADA_TIME"/>
        <result property="newValue" column="NEW_VALUE"/>
        <result property="oldValue" column="OLD_VALUE"/>
        <result property="differenceValue" column="DIFFERENCE_VALUE"/>
    </resultMap>

</mapper>
